
BODY { 
    font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
    color: #333; font-size: small; margin: 0px; padding: 0px;background-color: #ffffff  
}
    
td,th,p { font: small/160% Verdana, Geneva, Arial, Helvetica }

    

sdtd { font: small/160% Verdana, Geneva, Arial, Helvetica, sans-serif }


H1 {    
    color: #4682b4; 
    line-height: 110%; 
    margin-top: 6pt;
    font-size: 2.2em;    
    font: 1.65em/1.4 "trebuchet ms",sans-serif;
    
}

H1.home {    
    
    font-size: 1.6em;    
}


H2,ol.articleH2 li{ 
     font: 1.6em/1.4 "trebuchet ms",sans-serif;        
     color: #4682b4;
     text-decoration: none; 
     margin-bottom: 0%;
     /*font-size: 1.4em;
     line-height:130%;*/
}

H2 a{ 
    text-decoration: none;  
}

H4 {  
    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
    text-decoration: none;
    color: #236aab;
    font-size: medium; 
    text-decoration: 
    none; margin:0 0 4px 0}

a H4 {  font-size: medium; text-decoration: underline; margin:0 }
 
        
        
h1 a, h1 a:hover, h1 a:visited {
    text-decoration: none;
    color: #236aab;
}

h1, h2, h3 {
    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
    text-decoration: none;
    color: #236aab;
}



            

A { text-decoration: underline }
A:link { color: #06c; background-color: transparent }
A:visited { color: #036; background-color: transparent }
A:hover { color: #ff4500; background-color: transparent }
.textochico { font-size: xx-small; font-family: Verdana, sans-serif }
.formErrorMsg { color: red; font-size: medium }
.formError { color: red; font-size: x-small }
.path { color: #666; font: bold xx-small/1em Verdana, Arial, Helvetica, sans-serif; background-color: transparent; margin: 0 }
.path a { color: #06c; background-color: transparent }
.bottomLinks { color: #666; font: bold xx-small/1em Verdana, Arial, Helvetica, sans-serif; background-color: transparent; margin: 0 }
.bottomLinks a { color: #06c; background-color: transparent }
#activeLink:link { color: #ff8c00 }


#col3 { background-color: #ffffff; padding-right: 10px; border-bottom: 1px solid #b0c4de }
#bottom { font-weight: 500; font-size: 8pt; line-height: 160%; font-family: Verdana; text-decoration: none }
#bottom A:link { color: #039; font-weight: 500; text-decoration: none; background-color: transparent }
#bottom A:visited { color: #039; font-weight: 500; text-decoration: none; background-color: transparent }
#bottom A:hover { color: #736f6f; font-weight: 500; text-decoration: none; background-color: transparent }
#bottom A:active { color: #039; font-weight: 500; background-color: transparent }

.pictureBorder a img { border: solid 1px #666666 }
.pictureNoBorder a img { border:solid 0px #666666}

.relatedQuestions { padding: 0px; border: dashed 1px #4169e1 }
.relatedQuestions H4 { font: bold 100% Verdana, Arial, Helvetica, sans-serif; margin: 15px 0px 0px 10px; padding-bottom: 0px }
.relatedQuestions UL { list-style-type: none; margin: 0px; padding: 10px }
.relatedQuestions LI { font: 85%/1.4 Verdana, Arial, Helvetica, sans-serif; background: url(/images/bitsAndPieces/arrowBlueS.gif) no-repeat 0 0.5em; margin-bottom: 5px; padding-left: 12px }

.services ul { list-style-type: none; margin-top: 10px; margin-left: 15px }
.services li { background: url(/images/bitsAndPieces/arrowOrange.gif) no-repeat 0 0.6em; padding-left: 16px }
.questions ul { list-style-type: none; margin-top: 10px; margin-left: 15px }
.questions li { font-size:0.9em;margin-top: 8px;background: url(/images/bitsAndPieces/arrowBlueS.gif) no-repeat 0 0.5em; padding-left: 13px }

.articles ul { list-style-type: none; margin-top: 10px; margin-left: 15px; border: none blue }
.articles li { font-size:0.9em; background: url(/images/bitsAndPieces/arrowInc.gif) no-repeat 0 0.5em; margin-top: 10px; padding-left: 18px }

.news ul { list-style-type: none; margin-left: 15px }
.news li { background: url(/images/bitsAndPieces/arrowGreen.gif) no-repeat 0 0.5em; padding-left: 18px }
.links ul { list-style-type: none; margin-left: 15px }
.links li { background: url(/images/bitsAndPieces/pin.gif) no-repeat 0 0.5em; padding-left: 18px }

                                                                                  


.dottedHR { color: #000; background-color: #ccc; margin-right: 0px; margin-left: 0px; padding: 0px; border-top: 1px dashed #808080; border-right: dashed #808080; border-bottom: 1px dashed #808080; border-left: dashed #808080 }
.QA { color: #4682b4; font-size: 14pt }
.lightgraybox { color: #000; background-color: #eee; margin: 0px 2px 2px; padding: 4px; border: solid 2px black }
.offwhitebox { color: #000; background-color: #eee; margin: 6px 2px; padding: 0px 6px; border: dotted 2px black }
.topBoxServices { color: #000; background-color: #b0c4de; margin-top: 3px; padding: 3px 15px 2px 8px; border-style: solid; border-width: 1px 1px 0px 1px; border-color: #b0c4de }
.boxServices { background-color: #fafaff; padding: 6px 6px 6px 14px; border: solid 1px #b0c4de }
.boxServices A { color: #06c; background-color: transparent }
.boxServices A:visited { color: #06c; background-color: transparent }
.boxServices A:hover { color: #ff4500; background-color: transparent }
.boxServices UL { margin-top: 3px }
.transpBoxLineLeft { padding-left: 6px; border-top: 1px none; border-right: 1px none; border-bottom: 1px none; border-left: 1px dashed #b0c4de }
.servicesIconsBox { background-color: #f8f8ff; padding: 7px; border: dashed 1px #b0c4de }
.transpBoxLineLeft1 { color: #000; background-color: #f8f8ff; padding: 14px; border: dashed 1px }
.offgraybox { color: #000; background-color: #eee; margin: 6px; padding: 10px 10px 10px 15px; border-style: dotted dotted dotted none; border-width: 2px; border-color: black }
.offdarkgraybox { color: #000; background-color: #ccc; margin: 6px; padding: 10px; border-top: 1px solid #222; border-right: 1px solid #222; border-bottom: 1px solid #222; border-left: none #222 }
.calculator_box { color: #000; background-color: #cc6; margin-top: 30px; margin-right: 30px; margin-left: 30px; padding:10px; border: dotted 1px black   }
.rightDiv { color: #000; background-color: #dcdcdc; margin: 0px; padding-top: 6px; padding-bottom: 6px; border-style: none; border-width: 1px 1px 1px 0px; border-color: black }
.rightDiv A { color: #06c; background-color: transparent }
.rightDiv A:visited { color: #06c; background-color: transparent }
.rightDiv A:hover { color: gray; background-color: transparent }
.rightDiv UL { margin-top: 6px; margin-bottom: 4px }

.rotulo { font-weight: bold; font-size: 10pt }
.highlight  { color: maroon; font-weight: bold }
.boxHeading { color: white; font-weight: bold; background-color: #4682b4; }
.boxBody { background-color: #dbdbdb; border-left: 1px solid #a4a4a4; border-right: 1px solid #a4a4a4; border-top-color: #a4a4a4; border-top-width: 1px; border-bottom-color: #a4a4a4; border-bottom-width: 1px; }
.boxBottom { background-color: #4682b4; }
#textAddBox { font-size: 80%; font-family: Verdana; background-color: #ffe; margin: 25px auto; padding: 10px 15px 5px; border: dotted 2px #88b800; }
#textAddBox H4{ font-size: 110%; font-weight: 700; margin: 0 0 3px; }
#textAddBox P A { color: black; line-height: 140%; text-decoration: none; margin: 0 0 4px; }
#textAddBox P A:hover { color: #06c; text-decoration: underline; margin: 0 0 4px; }

#article ul { margin-top:8px;margin-bottom:8px }       
#article li {margin-left: 15px; padding-top:8px }       



#articleSnapshot {
    margin:20px 0 50px 0;        
    clear:both; 
}

#articleSnapshotPhoto a img.border {  
    border:1px solid #333;   
}

#articleSnapshotPhoto a img.noborder {  
    border:none;   
}


#articleSnapshotPhoto.left {  
    float:left;
    margin:0 10px 0 0px;    
}

#articleSnapshotPhoto.right { 
    float:right;
}


#articleSnapshotContent.left {  
    margin:10px 10px 0 200px;    
}


#articleSnapshotContent.right {  
        margin:10px 210px 0 10px;    
}
     

#articleSnapshotContent h2 a{  
        text-decoration:none;
        font-size:1.1em;
        line-height:140%; 
        color:#036; 
        display:block;
        font-weight:600;
        
   
}

#articleSnapshotContent h2 a:hover{  
        
        color:#06c;

}


#articleSnapshotContent p{  
        margin:0px 0px 2px 0px;    
}


#blogSnapshot2 {
    margin:10px 0 20px 0;    
    border-bottom: 1px dashed #B0C4DE;
    overflow:auto;
    padding-bottom:20px;
}

#blogSnapshot2.last {   
    border-bottom: none;
}

#blogSnapshot2 img {
    margin:10px 40px 0 10px;      
}



#blogSnapshot {
    margin:10px 0 50px 0;    
    clear:both;     
}

#blogSnapshotMorePosts {  
    float:right;
    margin-top:10px;
    border-left:1px solid #cccccc;
    width:200px;
}



#blogSnapshotContent {  
        margin:10px 20px 0 10px;    
}


#blogSnapshot h2 {  
    font: 1.35em/1.4 "trebuchet ms",sans-serif;
    letter-spacing: -1px;
    text-decoration:none;    
    line-height:140%;        
}

#blogSnapshot h2 a{  
        text-decoration:none;
        font-size:130%;
        line-height:140%;        
}

#blogSnapshotContent p{  
        margin:0px 0px 2px 0px;    
}


.blogs ul { font-size:0.9em;list-style-type: none; margin-top: 10px; margin-left: 0px; border: none blue; }
.blogs li { background: url(/images/blog.gif) no-repeat 0 0em; margin-top: 10px; padding-left: 25px }


#navigation { width:180px;background-color: #f7f7ff; font-size:0.75em; border-bottom: solid 1px #b0c0d0;}
#navigation h3 {margin:0;color: #036; background-color: #eeeff;padding-top:6px;height:26px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:small;text-align:center;}
#navigation A:visited { color: #036; background-color: transparent }      
#navigation UL { font-weight:normal;font-size:1em;list-style-type: none; margin:0; padding: 0; }

#navigation a {overflow: auto; color: #036;text-decoration: none;display:block;padding: 0 0 0 40px;  border-top: 1px solid #b0c0d0   }
#navigation UL li a{padding: 0 0 0 15px;    }
#navigation UL UL { margin:0 0 0 -15px; padding: 0 0 0 0;  }
#navigation UL UL li a {display:block;padding: 0 0 0 40px;   }
#navigation UL UL li a:hover {color:black;background-color: #f0edcc; display:block;padding: 0 0 0 40px;   }


#navigation a.level1 {
    display:block;font-size:1.1em;
    background-color:#eeeeff;
    border-top:1px solid #b0c0d0;
    }
    
#navigation a.level1:hover {color:black;background-color: #f0edcc; display:block;padding: 0 0 0 15px;   }

        



#col1 { background-color: #fcfcff; border-right: 1px solid #b0c4de }
.footer { background-color: #fcfcff; }





#contentml {  background-color: #ffffff; margin:0 0 0 0;padding: 20px 20px 20px 25px;}
#contentml ul {padding-left:15px}
#contentml H3 { font-weight: bold; font-size: small; text-decoration: none; margin-bottom: 0px; padding-bottom: 1px; border-bottom: 1px dashed #b0c4de }

#prefooter {       
    margin:0 0 0 0;
    padding:15px;
    border-bottom:1px solid #b0c0d0;    
}

#bottoffmlinks {       
    margin:60px 0 0 0;
    margin-left:150px;
    margin-right:150px;
    padding:15px;
    width:330px;
    border-bottom: 1px solid #b0c4de    
}



.error-message {
    margin-left: 160px;  
    color:#C00;
    margin-bottom:20px;
    font-size:85%;
    text-transform:uppercase;
}

label {
    width: 150px;
    float: left;
    text-align: right;
    margin-right: 14px;
    font-weight:normal; 
    FONT: 1em/1.6em TAHOMA, Arial, sans-serif; 
     
    
}



#radiobuttons label {    
    float: none;  
    margin: 0 14px 0 7px;
}

input[type=radio] {    
    margin-left:15px; 
    background-color: #fafaff;          
    
}


input
{        
    color: #111111;
    background: #fdfdff;
    margin:0 0px 0 0;
    padding:0;      
}

textarea {
    margin:0 0 0 0px;
    color: #111111;
    background: #fdfdff;    
}

select {
 
    color: #111111;
    background: #fdfdff;    
    vertical-align: text-bottom;
    margin:0 0 0 0px;
}
input,textarea,select {
    padding:2px;
    FONT: 1em TAHOMA, Arial, sans-serif;
}


.submit input
{
    color: #000;
    font-size: 1em;  
} 

input[type=submit] {
    background-color: #fafaff;   
    padding:3px;
}



form {
    margin:0 80px 0 80px ;
    width:auto;
    border: 1px none black;    
}

fieldset {
    border: 1px solid #b0c4de;
    width: auto;
    background-color: #fafaff;      
    padding: 25px 20px 30px 20px;
    margin:35px 0 30px 0; 
    position:relative;
    background-image:url(/images/formbg.jpg);
    background-repeat: repeat-x; 
    
}





legend
{
    margin: 0 0 0px 0;
    color: #000;
    background: #ffffff;
    padding:6px 2px;
    border: 1px none #b0c4de;     
    font-size: 1.4em;
    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
    font-weight: normal;    
    text-decoration: none;
    color: #06c;   
    background:transparent;
} 



form div.input {
    margin:0 0 5px 0;
    clear:both;
    
                      
}

input[type=checkbox] {
    float: left;
    clear: left;
    margin: 0 6px 1px 160px;
}

.checkbox label{
    width: 140px;
    
    text-align: left;
    margin-right: 20px;
    font-weight:normal;   
}


#buttons {

    text-align:right;
    margin:20px 0 0 0;
    clear:both;    
    
}





#newsletterbox {

    BACKGROUND: url(/images/subscribe-background.png) #4b7aaa no-repeat 5px 5px; 
    PADDING: 10px 0 5px 10px; 
    margin:20px 0 10px 0;
    COLOR: #b5daff;     
    font-size:0.8em;
    
    
   
}

#newsletterbox H3 {
    font-size:1.6em;
    MARGIN: 0 0 7px 0;    
    color:#fff;
    font-weight:normal;
}

#newsletterbox a {
    color:#fff;
    font-weight:bold;
}


#newsletterbox p {
    clear: left; 
    margin:10px 0 10px 0;   
    padding:0;
    line-height:150%;
    font-size:1.05em;

    
}


#newsletterbox label
{
    width: 0px;
    float:none;
    display: block;
    font-weight:normal;

    padding:0;
    margin:0 0 0 0px;

}

#newsletterbox.submit input
{
    margin-left: 0;
} 

#newsletterbox input
{
    color: #111111;
    background: #f7f7f7;
    font-size:1em;
    padding:0;
    margin:0 0 0 0px;     
}



#subscribenow       {
     DISPLAY: block; BACKGROUND: url(/images/subscribe-tl.png) #b5daff no-repeat left top; FLOAT: left; MARGIN: 6px 0px
}
#subscribenow SPAN {
    DISPLAY: block; BACKGROUND: url(/images/subscribe-tr.png) no-repeat right top
}
#subscribenow SPAN SPAN {
    BACKGROUND: url(/images/subscribe-bl.png) no-repeat left bottom
}
#subscribenow SPAN SPAN SPAN {
    PADDING-RIGHT: 1.5em; PADDING-LEFT: 1.5em; BACKGROUND: url(/images/subscribe-br.png) no-repeat right bottom; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}



#article_discussion  {    
    
    margin:40px 0 0 0;    
    
    border: 1px none #cacaca;
    padding:20px 30px 30px 30px;
    background-color:#ffffff;    
}

#article_discussion p.dateline {
    font-size:0.8em;
    margin:0 0 10px 0;
    padding:0;
}

#article_discussion p.user {
    font-size:0.9em;
    margin:0;
    padding:0;
    font-weight: bold;
}


#article_discussion ul  { 
    padding: 0;
    margin:0 0 30px 0
    }

#article_discussion li  { 
    
    border-top: 1px solid #b0c4de;
    border-bottom: 1px solid #b0c4de;
    padding: 2px;
    background: #fdfdff;
    list-style: none;
    margin: 15px 25px 15px;
    padding: 5px 10px 10px;
    list-style: none;    
    }

#article_discussion h3 {
    padding: 0;
    font-size: 2em;
    border:0px;
    margin:0 0 25px 0;
}

#breadcrumbs {

    border-top: 1px solid #b0c4de;
    border-bottom: 1px solid #b0c4de;
    
    background: #fff;
    list-style: none;
    margin: 0 0px 15px 0;
    padding: 5px 10px 10px 20px;
    font-size:0.8em;
    
}
    
#breadcrumbs a{
    color:#06c;
    font-weight:bold;
}
     
        
#rightcol {
    float: right;
    width: 180px;
    margin-bottom: 10px;  
}
        
#articlecontent {
    
    border: 1px solid #b0c4de;
    padding:10px 30px 30px 30px;
    background-color:#ffffff;
}        

#articlecontent h1{   
    line-height: 120%;
}        

#articlewrapper {
    margin: 0 200px 0px -10px;
}

#articlecontent h3{   
    border:none;
    font-size:1.2em;
    margin-top:30px;    
}        

#articlecontent h4{   
    font-size:1em;
    color:#333;
}        

#articlecontent h2{   
    margin-top:30px;
    font-size:1.7em;    
}        

#articlecontent li{   
    margin-top:10px;

}      


#questionheading {
    line-height:130%;  margin-bottom: 0px
}

#questionheading h1{
    font-size:1.6em;
    line-height:120%;
    font-weight: normal; 
    margin: 0 0 10px 0;
}

#questionheading p{
    margin:0;
    padding:0;    
    line-height:140%;  
}

#questionheading p.lawarea{
    font-size:1em;
    font-weight: bold;
    
}

#bgdisplaybox {
    border:1px solid #b0c4de;
    padding:10px 30px 30px 30px;
    background-color:#fafaff;   
    margin:0 120px 0 0;
    overflow:hidden;       
}

#bgdisplaybox .error-message {
    margin-left: 60px;  
    color:#C00;
    margin-bottom:20px;
    font-size:85%;
    text-transform:uppercase;
}


#bgdisplaybox h2{    
    margin:20px 0 20px 0;
}

#bgdisplaybox div.description{
    margin: 0 0 0 170px;      

    vertical-align: top;
    
}

#bgdisplaybox div.foto{      

    width:150px;
    float:left;  
    
}

#bgdisplaybox fieldset{      

    padding:0;
    border:none;
    margin: 0 0 0 -60px;
    width:300px
}

#bgdisplaybox legend{      

    background-color: #fafaff ;
    margin:0 0 05px 15px;
    font-size:1.3em
}

#bgdisplaybox label{      
    
    width:60px;
}

#glossary  {
    width:300px;
}


#glossary h2 {
    border-bottom:1px solid #b0c4de;
    padding-bottom:5px;
}


#glossary ul {
    margin:10px 0 30px 10px;
}


#valuationfigure {
    font-weight:bold;
    font-size:1.6em;
}


#pretty_table {
    text-align:center
}
                      
#pretty_table table {
    
    border-collapse: collapse;
    width: 390px;
    }

#pretty_table th {
    padding: 0 0.5em;
    text-align: left;
    }

#pretty_table tr th {
     
    font: 0.9em/1.8em Verdana, Arial, Helvetica, sans-serif;
    border-top: 1px solid #111111;
    border-bottom: 1px solid #111111;
    BACKGROUND: url(/images/bigbox.gif) #fff no-repeat;
    background-position: 20% 80%;
    color:#ffffff;
    font-weight:bold;    
    
    }                        

#pretty_table td {
    font: 0.85em/1.6em Verdana, Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #CCC;
    padding: 3px 15px 3px 15px;   
    background-color: #fbfbfb;   
    }

#pretty_table td:first-child {
    width: 250px;
    font-weight:bold;
    text-align:left;
    }

#pretty_table td+td {
    
    text-align: center;
    }
    
#pretty_table td+td+td {
    
    text-align: right;
    }    


#shout {
    border:1px solid #ccc;
    background:#fafafa;
    font-size:1.3em;
    margin:30px 60px 30px 60px;
    padding:13px;
    line-height:140%;
    font-weight:bold;
    
}


/* -- Directory --------------------------------------*/

#wrapper {
    margin: 0 200px 0px -10px;
}

#contentbl {
    
    border: 1px solid #b0c4de;
    padding:10px 30px 30px 30px;
    background-color:#ffffff;
    overflow:visible;
    height:auto;
}        

#contentbl h1{   
    line-height: 120%;
}     

#contentbl h3{   
    border:none;
    font-size:1.2em;
    margin-top:30px;    
}        

#contentbl h4{   
    font-size:1em;
    color:#333;
}        

#contentbl h2{   
    margin-top:30px;
    font-size:1.7em;    
}        

#contentbl h1,#contentbl h2,#contentbl h3 {
    color:#E14900;
}

#contentbl li{   
    margin-top:10px;

}  

#contentbl label {
    width: 80px;
    float: left;
    text-align: right;
    margin-right: 14px;
    font-weight:normal; 
    FONT: 0.9em/1.6em TAHOMA, Arial, sans-serif; 
     
    
}



#radiobuttons label {    
    float: none;  
    margin: 0 14px 0 7px;
}

input[type=radio] {    
    margin-left:15px; 
    background-color: #fafaff;          
    
}



#contentbl form {
    margin:0;
    width:auto;
    border: 1px none black;    
}

fieldset.askalawyer {
    border: 1px solid #773300;
    width: auto;
    background-color: #FFFAF0;      
    padding: 25px 20px 30px 20px;
    margin:0 0 30px 0; 
    position:relative;
    background-image:url(/images/formbg.jpg);
    background-repeat: repeat-x; 
    
}

legend.askalawyer {
    margin: 0 0 0px 0;
    background: #ffffff;
    padding:6px 2px;
    border: 1px none #b0c4de;     
    font-size: 1.6em;
    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
    font-weight: normal;    
    text-decoration: none;
    color: #E14900;   
    background:transparent;
}



.alert {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5c3bd;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}



